@charset "UTF-8";

/* ----------------------------------------------------------------------------------
上坂すみれ 特集
---------------------------------------------------------------------------------- */



/* 共通
---------------------------------------------------------------------------------- */

div#powerpush-area {
	width: 950px;
	margin: 0;
	background: #fff;
}

.notes {
	font-size: smaller;
	font-style: normal;
	font-weight: normal;
}


/* ヘッダー
---------------------------------------------------------------------------------- */

#sp-header {
	position: relative;
	width: 950px;
	height: 390px;
	margin: 0 0 20px 0;
	background: #fff url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/header-bg.jpg) no-repeat left top;
}

#sp-header h2 {
	width: 913px;
	height: 182px;
	position: absolute;
	left: 16px;
	top: 14px;
	background: transparent url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/header-title.png) no-repeat left top;
}

#sp-header p.sp-header-label {
	width: 540px;
	height: 149px;
	position: absolute;
	left: 28px;
	top: 209px;
	background: transparent url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/header-p.png) no-repeat left top;
}

#sp-header h2 span,
#sp-header p.sp-header-label span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 110%;
}


/* ナビゲーション
---------------------------------------------------------------------------------- */

.sp-navigation,
.sp-footer-navigation {
	background: #f9f1d8 url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/bgPager.png) no-repeat right bottom;
	margin: 0 0 20px 0;
	padding: 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* IE対応Hack */
:root *> .sp-navigation,
:root *> .sp-footer-navigation {
	border: 0;
}

.sp-footer-navigation {
	clear: both;
}

.sp-tab {
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
}

.sp-tab li {
	display:inline;
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-weight: bold;
	color: #e90000;
	line-height: 110%;
}

.sp-tab li span {
	padding: 4px 10px;
}

.sp-tab li a span {
	padding: 0;
}

.sp-tab li a {
	color: #1554aa;
	padding: 4px 10px;
	font-weight: normal;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.sp-tab li.sp-tab-prev,
.sp-tab li.sp-tab-next {
	color: #d6c9a5;
	font-weight: normal;
}

.sp-tab li.sp-tab-next {
	border-right: none;
}

.sp-tab li a:hover {
	color: #d6c9a5;
	background: #fff none;
}

.sp-link-next p {
	margin: 0 0 3em 0;
	font-size: 90%;
	line-height: 140%;
	text-align: center;
}

.sp-bookmarks {
	text-align: right;
}




/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

#sp-left  {
	width: 590px;
	position: relative;
	left: 20px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}

#sp-right {
	width: 300px;
	position: relative;
	left: -20px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
}



/* サイドバー
---------------------------------------------------------------------------------- */

.sp-sideblock {
	margin: 0 0 20px 0;
	padding: 10px;
	background: #f9f1d8 url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/bgSide.png) repeat left top;
	overflow: hidden;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    box-shadow:  2px 2px 0px 0px #dbca9b;
	-moz-box-shadow: 2px 2px 0px 0px #dbca9b;
	-webkit-box-shadow:  2px 2px 0px 0px #dbca9b;
}

dl.sp-item,
dl.sp-item dt,
dl.sp-item dd {
	display: block;
	margin: 0;
	padding: 0;
}

dl.sp-item {
	width: 280px;
	margin: 0 0 10px;
	position: relative;
	background: transparent url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/item-border.png) no-repeat left bottom;
}

dl.sp-item dt,
dl.sp-item dd {
	position: absolute;
	background: transparent no-repeat left top;
}

dl.sp-item dt a,
dl.sp-item dd a {
	display: block;
}

dl.sp-item dt span,
dl.sp-item dd span {
	display: block;
	width: 0px;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	line-height: 0px;
	text-indent: 101%;
}

.sp-song-list {
	margin: 0;
}

.sp-song-list h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%;
	color: #827000;
}

.sp-song-list ol,
.sp-song-list ul {
	padding: 0;
	margin: 0 0 0.8em 0;
}

.sp-song-list ol.sp-item01-list2,
.sp-song-list ul.sp-item01-list2 {
	padding: 0;
	margin: 0;
}

.sp-song-list ol li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: decimal outside;
	margin: 0 0 0.2em 2.2em;
	padding: 0;
}

.sp-song-list ul li {
	font-size: 80%; line-height: 140%; color: #333;
	list-style: circle outside;
	margin: 0 0 0.2em 2.1em;
	padding: 0 0 0 0.1em;
}

.sp-song-list ol li .notes {
	color:#54859a;
	font-size: 100%;
}

/* 商品1 */

#sp-item01 dl {
	height: 422px;
}

#sp-item01 dt {
	width:  280px;
	height: 71px;
	left: 0;
	top: 0;
	background-image: url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/item01-ttl.png);
}

#sp-item01 dd.sp-item01-1 {
	width: 134px;
	height: 188px;
	left: 0;
	top: 81px;
	background-image: url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/item01-amazon1.jpg);
}

#sp-item01 dd.sp-item01-1 a {
	width: 134px;
	height: 188px;
}

#sp-item01 dd.sp-item01-2 {
	width: 136px;
	height: 188px;
	left: 144px;
	top: 81px;
	background-image: url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/item01-amazon2.jpg);
}

#sp-item01 dd.sp-item01-2 a {
	width: 136px;
	height: 188px;
}

#sp-item01 dd.sp-item01-3 {
	width: 280px;
	height: 134px;
	left: 0;
	top: 277px;
	background-image: url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/item01-amazon3.jpg);
}

#sp-item01 dd.sp-item01-3 a {
	width: 280px;
	height: 134px;
}


/* プロフィール */

#sp-profile,
#sp-live {
	margin-bottom: 20px;
	padding: 10px 10px 1px 10px;
}

#sp-profile h5,
#sp-live h5 {
	position: relative;
	margin: 0 0 0.5em 0;
	padding: 0;
	text-align: left;
	font-weight: bold; font-size: 80%;
	line-height: 140%; color: #333;
}

#sp-live h6 {
	margin: 5px 0 0 0;
	color: #2E8BA7;
	font-size: 80%;
}

#sp-profile p,
#sp-live p {
	margin-bottom: 1em;
	font-size: 80%; line-height: 140%; color: #333;
}

#sp-profile ul {
	padding: 0 0 10px 0;
	margin: 0;
}

#sp-profile ul li {
	position: relative;
	font-size: 80%; line-height: 140%; color: #333;
	list-style-position: outside;
	list-style-image: url(https://cdnx.natalie.mu/media/pp/static/music/uesakasumire/link-arrow.png);
	margin: 0 0 0.5em 16px ;
}

.profile-photo {
    float: right;
    padding: 0 0 0 10px;
}


/* 記事本文
---------------------------------------------------------------------------------- */

div#sp-left { }

#sp-left .p-group h3, #sp-left .int-group h3 { /* 本文見出しスタイル */
  position: relative;
  margin: 0 0 20px 0;
  padding: 0.2em 0 2px 0;
  border-bottom: 3px solid #e90000;
  text-align: left;
  font-weight: bold;
  font-size: 100%;
  line-height: 130%;
  color: #e90000;
  height: 100%;
}

#sp-left .p-group {
}

#sp-left .p-group p {
  font-size: 90%; line-height: 140%; color: #222;
  margin: 0 0px 1.2em 0px;
}

#sp-left .int-group p{
  font-size: 90%; line-height: 140%; color: #222;
  margin: 0 0px 1.2em 0px;
}

#sp-left .int-group p.int {color: #7E878A;}

#sp-left .p-group, #sp-left .int-group { clear:right; margin-bottom:3em; }
#sp-left .p-group p.writer {
  font-size: smaller;
  text-align: right;
}

#sp-left p.sp-next {
  position: relative;
  margin: 10px 20px; padding: 6px 10px 4px 10px;
  background: #f3f3f3 none;
  border: 1px solid #d8d8d8;
  color: #555;
  font-size: 90%;
  height: 100%;
}

#sp-left div.sp-right-image {
  position: relative;
  float: right;
  margin-bottom: 20px;
  padding: 0 0px 0 20px;
}

#sp-left div.sp-left-image {
  position: relative;
  float: left;
  margin-bottom: 20px;
  padding: 0 20px 0 0px;
}

#sp-left div.sp-center-image {
  text-align: center;
  margin: 0 0 1.5em 0;
}

#sp-left p a:link,
#sp-left p a:visited,
#sp-left p a:hover {
  text-decoration: underline;
}

#sp-left div.sp-right-image a:link img,
#sp-left div.sp-right-image a:visited img,
#sp-left div.sp-left-image a:link img,
#sp-left div.sp-left-image a:visited img,
#sp-left div.sp-center-image a:link img,
#sp-left div.sp-center-image a:visited img {
	border: 1px solid #CCCCCC;
    padding: 3px;}

#sp-left div.sp-right-image a:hover img,
#sp-left div.sp-left-image a:hover img,
#sp-left div.sp-center-image a:hover img {
 	border: 1px solid #DF3188;
    padding: 3px;
}

/* 動画 */

.movie-group{
	padding:5px 0;
	margin-bottom:40px;
	background:#000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}